# Generated by Django 4.1.4 on 2023-05-02 01:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("todolist", "0005_rename_register_user"),
    ]

    operations = [
        migrations.AlterField(
            model_name="eventitem",
            name="user",
            field=models.ForeignKey(
                default="",
                on_delete=django.db.models.deletion.CASCADE,
                to="todolist.user",
            ),
        ),
    ]
